<div class="container">

    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    </head>
    <header>
        header
    </header>
    <nav>
        nav
    </nav>

    <main>
        <chat-messages id="messages"></chat-messages>
    </main>

    <!-- <aside>
    </aside> -->

    <!-- <footer>
        footer
    </footer> -->
</div>